# 快速上手

请把下面的代码添加到你的`.bashrc`中

```bash
# ~/.bashrc （用户实际使用的文件）
# 1. 加载公共配置
if [ -f ~/.bashrc_common ]; then
    source ~/.bashrc_common
fi

# 2. 加载主机特定配置（根据主机名自动选择）
HOSTNAME=$(hostname -s)  # 获取主机名
HOST_RC="$HOME/.bashrc_$HOSTNAME"
if [ -f "$HOST_RC" ]; then
    source "$HOST_RC"
fi```
